# Generated by Django 4.0.3 on 2022-07-14 21:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0006_step_food_items'),
    ]

    operations = [
        migrations.AddField(
            model_name='ingredient',
            name='name',
            field=models.CharField(default=True, max_length=30, null=True),
        ),
    ]
